Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
write_arg Struct Reference

## Data Fields
VALUE | io
VALUE | str
int | nosync

## Detailed Description

Definition at line 1323 of file io.c.

## Field Documentation

## ◆ io

VALUE write_arg::io

Definition at line 1324 of file io.c.

## ◆ nosync

int write_arg::nosync

Definition at line 1326 of file io.c.

## ◆ str

VALUE write_arg::str

Definition at line 1325 of file io.c.

The documentation for this struct was generated from the following file:

- io.c